{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.6",
        "primary": true
      }
    ],
    "recommendedRam": 8192
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GregTech Apocalypse GT-A",
  "version": "GT-A 0.10.5",
  "author": "",
  "files": [
    {
      "projectID": 541466,
      "fileID": 6337348,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 1163800,
      "fileID": 6411988,
      "required": true
    },
    {
      "projectID": 358700,
      "fileID": 4670879,
      "required": true
    },
    {
      "projectID": 317094,
      "fileID": 5826539,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 4813904,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 6013980,
      "required": true
    },
    {
      "projectID": 1093481,
      "fileID": 6947762,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 5168999,
      "required": true
    },
    {
      "projectID": 1160650,
      "fileID": 6391470,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 576589,
      "fileID": 5350440,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 941096,
      "fileID": 5282394,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7119907,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 7085017,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 1160598,
      "fileID": 7193205,
      "required": true
    },
    {
      "projectID": 414350,
      "fileID": 6186316,
      "required": true
    },
    {
      "projectID": 319194,
      "fileID": 5703926,
      "required": true
    },
    {
      "projectID": 1272684,
      "fileID": 6562409,
      "required": true
    },
    {
      "projectID": 869524,
      "fileID": 7072353,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 694962,
      "fileID": 6120294,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 6945288,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 4714779,
      "required": true
    },
    {
      "projectID": 1141738,
      "fileID": 6593605,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 503429,
      "fileID": 4728174,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 580683,
      "fileID": 4606406,
      "required": true
    },
    {
      "projectID": 965638,
      "fileID": 5229643,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 665758,
      "fileID": 6812301,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7169400,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 6777569,
      "required": true
    },
    {
      "projectID": 1209258,
      "fileID": 6242438,
      "required": true
    },
    {
      "projectID": 1155936,
      "fileID": 7046424,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 401770,
      "fileID": 4711897,
      "required": true
    },
    {
      "projectID": 828656,
      "fileID": 4932788,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 4594106,
      "required": true
    },
    {
      "projectID": 1263381,
      "fileID": 6649264,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 1223006,
      "fileID": 6318890,
      "required": true
    },
    {
      "projectID": 1238567,
      "fileID": 7169407,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 6816947,
      "required": true
    },
    {
      "projectID": 576601,
      "fileID": 4578098,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 1325673,
      "fileID": 6909085,
      "required": true
    },
    {
      "projectID": 1234653,
      "fileID": 7047902,
      "required": true
    },
    {
      "projectID": 377897,
      "fileID": 5566102,
      "required": true
    },
    {
      "projectID": 358304,
      "fileID": 6293742,
      "required": true
    },
    {
      "projectID": 897173,
      "fileID": 5355289,
      "required": true
    },
    {
      "projectID": 1180487,
      "fileID": 6781856,
      "required": true
    },
    {
      "projectID": 1246337,
      "fileID": 6926701,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 6787211,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 7127447,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 6210180,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true
    },
    {
      "projectID": 452645,
      "fileID": 4845000,
      "required": true
    },
    {
      "projectID": 390733,
      "fileID": 6505541,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 7016585,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 6586028,
      "required": true
    },
    {
      "projectID": 969378,
      "fileID": 7034860,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 5929061,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 6274623,
      "required": true
    },
    {
      "projectID": 599436,
      "fileID": 4627634,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 5283900,
      "required": true
    },
    {
      "projectID": 311546,
      "fileID": 5446284,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 5301414,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 567114,
      "fileID": 4863801,
      "required": false
    },
    {
      "projectID": 1217518,
      "fileID": 6716449,
      "required": true
    },
    {
      "projectID": 542110,
      "fileID": 4573946,
      "required": true
    },
    {
      "projectID": 840734,
      "fileID": 5217310,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 6526566,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4832944,
      "required": true
    },
    {
      "projectID": 943086,
      "fileID": 5227282,
      "required": true
    },
    {
      "projectID": 1020759,
      "fileID": 6197443,
      "required": true
    },
    {
      "projectID": 1109760,
      "fileID": 6103851,
      "required": true
    },
    {
      "projectID": 533942,
      "fileID": 5796108,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 6048921,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 5283901,
      "required": true
    },
    {
      "projectID": 301829,
      "fileID": 4716865,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7025129,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 1214525,
      "fileID": 6334718,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 5254550,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 7178761,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 6907020,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778091,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 5200949,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 1366293,
      "fileID": 7193074,
      "required": true
    },
    {
      "projectID": 1036246,
      "fileID": 5960819,
      "required": true
    },
    {
      "projectID": 869316,
      "fileID": 6920093,
      "required": true
    },
    {
      "projectID": 1186372,
      "fileID": 6515768,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 7145192,
      "required": true
    },
    {
      "projectID": 556861,
      "fileID": 5169765,
      "required": true
    },
    {
      "projectID": 570630,
      "fileID": 6508899,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778028,
      "required": true
    },
    {
      "projectID": 802940,
      "fileID": 7201155,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 4861934,
      "required": true
    },
    {
      "projectID": 937337,
      "fileID": 4875244,
      "required": true
    },
    {
      "projectID": 1357724,
      "fileID": 7096291,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 7025572,
      "required": true
    },
    {
      "projectID": 454382,
      "fileID": 5104156,
      "required": true
    },
    {
      "projectID": 463402,
      "fileID": 5383797,
      "required": true
    },
    {
      "projectID": 1368384,
      "fileID": 7126394,
      "required": true
    },
    {
      "projectID": 1205493,
      "fileID": 6593769,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 1138130,
      "fileID": 7088113,
      "required": true
    },
    {
      "projectID": 896641,
      "fileID": 5955062,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true
    },
    {
      "projectID": 889722,
      "fileID": 6264591,
      "required": true
    },
    {
      "projectID": 1236071,
      "fileID": 6489062,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4838266,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 5547510,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 5754567,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4627738,
      "required": true
    },
    {
      "projectID": 399413,
      "fileID": 5585873,
      "required": true
    },
    {
      "projectID": 431430,
      "fileID": 4731559,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true
    },
    {
      "projectID": 663658,
      "fileID": 5326142,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 7131221,
      "required": true
    },
    {
      "projectID": 882713,
      "fileID": 7068867,
      "required": true
    },
    {
      "projectID": 420519,
      "fileID": 4664631,
      "required": true
    },
    {
      "projectID": 289466,
      "fileID": 7223908,
      "required": true
    },
    {
      "projectID": 426386,
      "fileID": 4863339,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4869702,
      "required": true
    },
    {
      "projectID": 1341383,
      "fileID": 7021873,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 6195123,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 7127902,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 468836,
      "fileID": 4630227,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7034997,
      "required": true
    },
    {
      "projectID": 873563,
      "fileID": 4801197,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 1065328,
      "fileID": 6633587,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 6652836,
      "required": true
    },
    {
      "projectID": 570431,
      "fileID": 4680047,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 7144417,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 5468426,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6685443,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 6472034,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922712,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5962530,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 6901922,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6961345,
      "required": true
    },
    {
      "projectID": 368825,
      "fileID": 7170330,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4600191,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 7117009,
      "required": true
    },
    {
      "projectID": 825733,
      "fileID": 5512563,
      "required": true
    },
    {
      "projectID": 666198,
      "fileID": 6542592,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6860192,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 7148487,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 1339813,
      "fileID": 7029621,
      "required": true
    },
    {
      "projectID": 467136,
      "fileID": 5318681,
      "required": true
    },
    {
      "projectID": 890405,
      "fileID": 7150919,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 532169,
      "fileID": 4813550,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true
    },
    {
      "projectID": 567225,
      "fileID": 6061136,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 7041495,
      "required": true
    },
    {
      "projectID": 271998,
      "fileID": 6988371,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 6833215,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 517791,
      "fileID": 4921336,
      "required": true
    },
    {
      "projectID": 912469,
      "fileID": 6083498,
      "required": true
    },
    {
      "projectID": 626839,
      "fileID": 5074767,
      "required": true
    },
    {
      "projectID": 884043,
      "fileID": 4636416,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true
    },
    {
      "projectID": 1281336,
      "fileID": 7086642,
      "required": true
    },
    {
      "projectID": 1099059,
      "fileID": 6469886,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 445838,
      "fileID": 5305054,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 6262032,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 1339392,
      "fileID": 7175842,
      "required": true
    },
    {
      "projectID": 825621,
      "fileID": 5133440,
      "required": true
    },
    {
      "projectID": 865533,
      "fileID": 4632730,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 936020,
      "fileID": 6549987,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923652,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 6482827,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 953094,
      "fileID": 5139065,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 7110922,
      "required": true
    },
    {
      "projectID": 888668,
      "fileID": 5568387,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 6172935,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 7197928,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 6650089,
      "required": true
    },
    {
      "projectID": 367442,
      "fileID": 5826535,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 7146452,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 7169410,
      "required": true
    },
    {
      "projectID": 622737,
      "fileID": 4834403,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 7154316,
      "required": true
    },
    {
      "projectID": 1325431,
      "fileID": 7069230,
      "required": true
    },
    {
      "projectID": 423602,
      "fileID": 6510157,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7057824,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 7138103,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 5605501,
      "required": true
    },
    {
      "projectID": 1206250,
      "fileID": 6223210,
      "required": true
    },
    {
      "projectID": 1365258,
      "fileID": 7107048,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 5096285,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 559334,
      "fileID": 6717879,
      "required": true
    },
    {
      "projectID": 304487,
      "fileID": 5148656,
      "required": true
    },
    {
      "projectID": 1264423,
      "fileID": 7031573,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 7167800,
      "required": true
    },
    {
      "projectID": 446870,
      "fileID": 5814102,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7169843,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 6784525,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 5969233,
      "required": true
    },
    {
      "projectID": 306935,
      "fileID": 7021189,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6654541,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 4714775,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 4590982,
      "required": true
    },
    {
      "projectID": 1273303,
      "fileID": 6570066,
      "required": true
    },
    {
      "projectID": 454487,
      "fileID": 4574905,
      "required": true
    },
    {
      "projectID": 536160,
      "fileID": 4839781,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true
    },
    {
      "projectID": 1242915,
      "fileID": 6766485,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6429851,
      "required": true
    },
    {
      "projectID": 276837,
      "fileID": 5531834,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6975915,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 7014353,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 6945379,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6640968,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 6555287,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 7048376,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 7191176,
      "required": true
    },
    {
      "projectID": 250294,
      "fileID": 5056687,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5226922,
      "required": true
    },
    {
      "projectID": 658286,
      "fileID": 4613497,
      "required": true
    },
    {
      "projectID": 1283321,
      "fileID": 7068878,
      "required": true
    },
    {
      "projectID": 1054538,
      "fileID": 5509332,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 1274831,
      "fileID": 6584939,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7087245,
      "required": true
    },
    {
      "projectID": 965012,
      "fileID": 7072853,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 7179433,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 301034,
      "fileID": 5885909,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421940,
      "required": true
    },
    {
      "projectID": 1140577,
      "fileID": 6958317,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 358241,
      "fileID": 4625393,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 6912269,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 476789,
      "fileID": 6788953,
      "required": true
    },
    {
      "projectID": 1208436,
      "fileID": 6637829,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 232795,
      "fileID": 4624043,
      "required": true
    },
    {
      "projectID": 568536,
      "fileID": 4619249,
      "required": true
    },
    {
      "projectID": 1084104,
      "fileID": 7159779,
      "required": true
    },
    {
      "projectID": 499619,
      "fileID": 6844995,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 509575,
      "fileID": 5080064,
      "required": true
    },
    {
      "projectID": 394140,
      "fileID": 5828475,
      "required": true
    },
    {
      "projectID": 834607,
      "fileID": 7134293,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 4712179,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true
    },
    {
      "projectID": 538587,
      "fileID": 5230951,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 5983610,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 6899418,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 638508,
      "fileID": 4717006,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 4626171,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true
    },
    {
      "projectID": 1351466,
      "fileID": 7058899,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954759,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 6793843,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 7139104,
      "required": true
    },
    {
      "projectID": 983284,
      "fileID": 5538311,
      "required": true
    },
    {
      "projectID": 1082085,
      "fileID": 7047189,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 6718502,
      "required": true
    },
    {
      "projectID": 1169503,
      "fileID": 6181231,
      "required": true
    },
    {
      "projectID": 970641,
      "fileID": 5080314,
      "required": true
    },
    {
      "projectID": 657633,
      "fileID": 4587589,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 967617,
      "fileID": 7174421,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 541632,
      "fileID": 6391706,
      "required": true
    },
    {
      "projectID": 1226755,
      "fileID": 7169418,
      "required": true
    },
    {
      "projectID": 1167473,
      "fileID": 7021437,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 7193397,
      "required": true
    },
    {
      "projectID": 1212541,
      "fileID": 6555335,
      "required": true
    },
    {
      "projectID": 829272,
      "fileID": 6173176,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 6265498,
      "required": true
    },
    {
      "projectID": 559313,
      "fileID": 6482257,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 714097,
      "fileID": 5477712,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 857970,
      "fileID": 4613436,
      "required": true
    },
    {
      "projectID": 655619,
      "fileID": 4589735,
      "required": true
    }
  ],
  "overrides": "overrides"
}